/**
 * @file
 * @project 628
 * @package sftheme
 * @site app3
 */

/**
 * @cat menu bar
 */

.sf_category_menubar .widget_header{
    display:none;
}

.sf_category_menubar {
    float:left;
    margin:0 0 25px 0;
    padding-left:80px;
    position:relative;
    width:560px;
    z-index:50;
    font-family: Arial, Helvetica, FreeSans, sans-serif;
}
 
.sf_category_menubar ul {
	margin: 0;
	padding: 0;
}
 
.sf_category_menubar ul:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	height:0px;
}
 
.sf_category_menubar ul li {	
	float: left;
	list-style: none;
	margin: 10px 0;
	padding: 0;
	white-space: nowrap;	 
	min-width:1%; /* Fast hack */
	width: auto !important; /* Fast hack */
	width:1%; /* Fast hack */
}
 
.sf_category_menubar ul li a {
	display: block;
	margin:0px;
	padding:3px 10px;
	text-decoration: none;	
	min-width:1%; /* Fast hack */
	width: auto !important; /* Fast hack */
	width:1%; /* Fast hack */
    -webkit-border-top-left-radius: 3px;
    -webkit-border-top-right-radius: 3px;
    -moz-border-radius-topleft: 3px;
    -moz-border-radius-topright: 3px;
    border-top-left-radius: 3px;
    border-top-right-radius: 3px;
}
 
.sf_category_menubar ul li a:visited {
}
 
.sf_category_menubar ul li a:hover {
    background-color: #9F9F9F; 
}
 
/**
 * @section subnav
 */
.sf_category_menubar .subnav {
	border-top:0;
	left: -999em; 
	list-style: none;
	line-height: 1;
	margin: 0;	
	padding: 0px;	
	position: absolute;	
	width: 180px;
	z-index:1000;	
    border-top: 3px solid #FAF9D1;
    background-color: #9F9F9F;
}
 
.sf_category_menubar .subnav  li {
	float: left;
	margin:0;	
	padding:0;	
	width: 180px;
        white-space:normal;
}
 
.sf_category_menubar .subnav li a {
	border:0;
	display: block;
	height:auto;
	min-width:150px;
	padding: 7px 15px;
	width: 150px !important;
	white-space:normal;
    -webkit-border-top-left-radius: 0px;
    -webkit-border-top-right-radius: 0px;
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
 
.sf_category_menubar .subnav  li a:visited {
}
 
.sf_category_menubar .subnav  li a:hover {
    background-color: #8F8F8F;
}
 
#menubar1 li:hover ul, 
#menubar1 li.sfhover ul {
	left: auto;
}
 
#menubar1 iframe {
	position: absolute;
	left: 0;
	top: 0;
	z-index: 0;
	filter: progid:DXImageTransform.Microsoft.Alpha(style=0,opacity=0);
}
 
#menubar1 li:hover, #menubar1 li.hover {  
    position: static;  
} 


/**
 * @section search
 */

#logo {
    float: left;
    padding-right: 10px;
}

.sf_main_header div {
    height: auto;
}

.sf_main_header {
    height: auto;
}

/**
 * @section search
 */
#searchQuickForm {overflow:auto;}
#searchQuickForm * {padding:0;margin:0;float:left}
#searchQuickForm a {padding-top:3px;display:block;clear:both;width:100%}
#searchQuickForm input {padding:0.25em;margin-right:5px;}
#searchQuickForm .btn {padding:0}
#searchQuickForm #searchtext {width:180px;}


/**
 * @section borders
 */
.sf_content .float-wrap .category-page .product-row .content-product,
.sf_content .float-wrap .product-page .upsell div,
.sf_content .float-wrap .main-content dl.content-product, fieldset {
	border:1px solid #999999;
}

.sf_content .main-content h1 {
    margin-bottom: 20px;
}

.search-results dl.content-product,
.categories dl.content-product,
.products dl.content-product {
    border: 0;
    padding: 8px;
    margin: 0 8px;
    border-top: 1px dotted #555555;
}

.product-page .product-primary,
.product-page .product-options,
.product-page .imageanddetails,
.product-page .product-secondary {
	border:0px;
}

/**
 * @section forms
 * Override application defaults
 */
input[type="text"],
textarea {
	border-color:#969696;
}

/* Site seal */
#seal {
	list-style-type:none;
}

#loginForm input{
    border-color: #969696;
    border-style: solid;
    border-width: 1px;
    padding: 3px;
}
/**
 * @section tables
 */
.subtotal-row td,
.total-row td,
.member-table th {
	border:0;
	background-color:#9F9F9F;
}

.member-table tr.member-row td {
	border:0;
	background-color:#9F9F9F;
}

.member {
	border-width: 0px;
    margin-left: -10px;
}

.options-table tr,
.options-table td {
	border:0;
	border-bottom:1px dotted #9F9F9F;
}

.content-product img {
    margin-right: 10px;
}

.product-page {
    margin-top: 20px;
}

.product-details ul {
   list-style:none outside none;    
}

/**
 * @section checkout
 */
a.checkout-part img {
	border:0;
}

a.checkout-part {
	text-decoration:none;
}

#checkout-right-column .btn {
	margin-left:2px;
}

#invoice-header-content {
	padding-left:0;
}

/**
 * @section Upsell
 */
.upsell-header {
	padding:4px 0px 5px 5px;
	border:0;
	background-color:#9F9F9F;
}

.upsell-item-header td{
	border:0;
	border-bottom:1px solid #9F9F9F;
	padding: 5px 0px 0px 5px;
}

.upsell div {
	border:none;
}

.upsell table td a,
.upsell table td a:visited {
	text-decoration:none;
}

.upsell table td a:hover {
	text-decoration:underline;
}

#checkoutpayment .fcontain .btn {
	margin-left:5px;
}

#checkoutpayment .fcontain .btn + .btn {
	margin-left:0;
}

/**
 * @section sidebar
 */

h4{
    display: block;
    height: auto;
}

.smallimage {
    text-align: center;
}

.sf_region7 .shortdescription,
.sf_region7 .list {
    background-color: #8F8F8F;
    padding: 7px;
    margin-top:5px;
    color: #E9E9E9;    
}

.options ul {
    list-style-type:none;
}

.featured-item .jcarousel-skin-tango .jcarousel-container.jcarousel-container-horizontal {
    overflow: visible;
}

.sf_region7 .list {
    font-size: 12px;
    text-align: right;
}

div.widgetset li {
    margin:0;
}

div.widgetset li ul {
    margin-left: 15px;
}

div.widgetset .active:before {
    content:">";
    font-size: 18px;
}

* html div.widgetset .active {
    text-decoration: underline;
}

div.widgetset .widget_content {
    padding:0 0 26px;
}

.sf_pagetitle,
.separator {
    display: none;
}

* html .sf_content {
    width: 504px;
}

.search-results {
    margin-top: 15px;
}

ul#messages {
    list-style-type: none;
    margin: 0;
}

#checkoutshipping ul{
    list-style-type: none;
    margin: 0;
}

.search-control {
    .float:none;
}

#searchResultsForm .search-control{
    .float: left;
}

.prices ul {
    list-style-type: none;
}

.btn {
    width: auto;
}

* html .formwrap {
    width: 200px;
}

#checkoutshipping {
    font-size: 11px;
    width: 290px;
    float: left;
}

#checkoutshipping .formwrap .fcontain{
    width: 290px;
}

#checkoutshipping .formwrap {
    margin:0;
    width: 290px;
}

#checkout-right-column {
    width:160px;
    margin-right:0px;
    float: right;
}

#checkoutShippingForm fieldset.fcontain legend {font-size:12px;color:#000;}


/**
 * @section Checkout fixes for ie6
 */

* html #checkoutshipping,
* html #checkoutshipping .formwrap .fcontain,
* html #checkoutshipping .formwrap { /* Fix IE6 Float issue */
    width: 288px;
}

* html #checkoutpayment .formwrap {
    margin-right: 0px;
}

* html #checkoutpayment,
* html #checkoutpayment form {
    float: left;
}

* html #checkoutpayment .fcontain {
    width: 280px;
}

/**
 * @section fixes
 */
.categories .category, .products .product {margin-right: -1px;}
* html div.product-page div.product-primary {margin-right: -1px;}
.controls.fcontain {clear:left;}